## radiotray 0.6

=== debian/changelog ===
radiotray (0.6-2) unstable; urgency=low

  * Added build dependency.

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Tue, 15 Jun 2010 02:19:00 -0500

radiotray (0.6-1) unstable; urgency=low

  * New upstream release.
  * Included dependencies to start (Closes: #585105)
  * debian/patches/03_python_issues.patch: Added.
    + This fix some python's troubles.
  * debian/patches/04_extend_time_out.patch: Added.
    + This fix the time out to connect some radios.
  * Upstream fixed configure radios window troubles (Closes: #585104)
  * Upstream fixed feature to work with UTF-8 (Closes: #585101)
  
 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 12 Jun 2010 09:02:32 -0500

radiotray (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #579182)
  * Created manpage.
  * debian/patches/01_share_copying.patch: Added.
    + This allow install the share docs with the Debian's way.
  * debian/patches/02_desktop_file.patch: Added.
    + This allow fix the upstream author's desktop-entry.

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 25 Apr 2010 22:59:32 -0500
