=== debian/control ===
Source: radiotray
Section: sound
Priority: optional
Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python-gtk2 (>= 2.16.0), python-gobject (>= 2.18.0), python-notify (>= 0.1.1), quilt (>= 0.46-7~), python-support, python, python-gst0.10 (>= 0.10), python-dbus (>= 0.83.0), python-lxml (>= 2.1.5), python-xdg
Standards-Version: 3.8.4
Homepage: http://radiotray.sourceforge.net

Package: radiotray
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2(>= 2.16.0), python-xdg, python-gobject (>= 2.18.0), python-notify (>= 0.1.1), python-gst0.10 (>= 0.10), python-lxml (>= 2.1.5), python-dbus (>= 0.83.0)
Description: online radio streaming player
 This is a simple music streaming player that lives on the system tray.
 By clicking on the RadioTray icon, you'll be presented with a list of
 pre-configured online radios. By selecting one of those radios, itwill
 start playing.
