=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
include /usr/share/quilt/quilt.make
%:
	dh --with quilt $@

override_dh_installman:
	dh_installman -a debian/radiotray.1

override_dh_clean:
	$(MAKE) -f /usr/share/quilt/quilt.make unpatch
	rm -rf $(CURDIR)/build
	python setup.py clean
	rm -rf $(CURDIR)/src/*.pyc
	rm -rf $(CURDIR)/src/lib/*.pyc
	dh_clean
