## radiotray 0.6.1

=== debian/changelog ===
radiotray (0.6.1-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.1 
  * Upstream fixed feature to work with UTF-8 (Closes: #585101)
  * Added debian/pyversions
  * Updated debian/copyright
    + Added new copyrights
  * Switch to dpkg-source 3.0 (quilt) format
    + Removed README.source, no longer necessary
    + DEP-3 style header to patches
  * debian/patches
    + Removed 02_desktop_file.patch (Upstream has updated)
    + Removed 03_python_issues.patch (Upstream has included)
    + Removed 04_extend_time_out.patch (Upstream has fixed)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Fri, 19 Nov 2010 17:50:22 -0500
