=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@
 
override_dh_installman:
	dh_installman -a debian/radiotray.1

override_dh_clean:
	rm -rf $(CURDIR)/build
	python setup.py clean
	rm -rf $(CURDIR)/src/*.pyc
	rm -rf $(CURDIR)/src/lib/*.pyc
	dh_clean
