## radiotray 0.6.4

=== debian/changelog ===
radiotray (0.6.4-1) unstable; urgency=low

  * New upstream release
  * Removed debian/pyversions
  * Bump debhelper to 8
  * Use dh_python2 instead of pysupport
  * Upstream fixed fails to load bookmarks
    from version 0.6 (Closes: #604898)
  * debian/control
    + Bump Standard-Version to 3.9.2
    + Added python-glade2 under Depends
  * debian/rules
    + Set HOME to /nonexistent to avoid build fails 
      under some architectures
  * debian/copyright
    + Updated to DEP-5 rev 174
    + Update copyright years

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Tue, 02 Aug 2011 13:14:39 -0500

radiotray (0.6.3-1) unstable; urgency=low

  * New upstream release
  * Added missing dependency (Closes: #612725)
    + Thanks to Stefan Pavlov <spavlov@uni-svishtov.bg>
  * Fixed typo in description (Closes: #616155)
    + Thanks to Roth Robert <robert.roth.off@gmail.com>
  * Switched debian/copyright to DEP-5

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Fri, 18 Mar 2011 09:16:48 -0500
