=== debian/control ===
Source: radiotray
Section: sound
Priority: optional
Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends: debhelper (>= 8.0.0), python-gtk2 (>= 2.16.0), python-gobject (>= 2.18.0),
 python-notify (>= 0.1.1), python (>= 2.6.6-3~), python-gst0.10 (>= 0.10),
 python-dbus (>= 0.83.0), python-lxml (>= 2.1.5), python-xdg
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://radiotray.sourceforge.net
Vcs-Git: git://git.debian.org/collab-maint/radiotray.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/radiotray.git;a=summary

Package: radiotray
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.6.6-3~), python-gtk2(>= 2.16.0), python-xdg,
 python-gobject (>= 2.18.0), python-notify (>= 0.1.1), python-gst0.10 (>= 0.10), python-glade2,
 python-lxml (>= 2.1.5), python-dbus (>= 0.83.0), gstreamer0.10-plugins-base (>=0.10)
Description: online radio streaming player
 This is a simple music streaming player that lives on the system tray.
 By clicking on the RadioTray icon, you'll be presented with a list of
 pre-configured online radios. By selecting one of those radios, it will
 start playing.
