## radiotray 0.7.1

=== debian/changelog ===
radiotray (0.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    + Added new copyright owners

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Wed, 28 Dec 2011 17:06:38 -0500
