## radiotray 0.7.2

=== debian/changelog ===
radiotray (0.7.2-1ubuntu1) precise; urgency=low

  * Merge from debian testing, remaining changes:
    - patch config to use appindicator by default
    - depend on python-appindicator

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 01 Apr 2012 15:15:20 +0200

radiotray (0.7.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    + Bump Standards-Version to 3.9.3
    + Added gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly under Depends
  * debian/copyright
    + Update format as in Debian Policy 3.9.3
    + Added new copyright owners

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 10 Mar 2012 23:20:52 -0500

radiotray (0.7.1-1ubuntu1) precise; urgency=low

  * use appindicator by default (LP: #850270)
    - depend on python-appindicator

 -- Julian Taylor <jtaylor@ubuntu.com>  Sat, 18 Feb 2012 13:15:59 +0100
