=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE=1
+
+export HOME=/nonexistent
 
 %:
-	dh $@
+	dh $@ --with python2
  
 override_dh_installman:
 	dh_installman -a debian/radiotray.1
