## radiotray 0.7.3

=== debian/changelog ===
radiotray (0.7.3-6ubuntu2) bionic; urgency=medium

  * Depend on gir1.2-appindicator3-0.1 instead of python-appindicator
    (since the app uses GObject Introspection since 0.7.3-5)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Dec 2017 13:31:04 -0500

radiotray (0.7.3-6ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/use-appindicators.patch: Patch config to use appindicator
      by default.
    - debian/control: Depend on python-appindicator.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 12:29:45 +0200

radiotray (0.7.3-6) unstable; urgency=medium

  * debian/control
    + Add python-xdg dependency (Closes: #814628)
    + Bump Standards-Version to 3.9.8

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Mon, 04 Jul 2016 21:19:03 -0500

radiotray (0.7.3-5ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/use-appindicators.patch: Patch config to use appindicator
      by default.
    - debian/control: Depend on python-appindicator.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 25 Oct 2015 02:13:02 -0400

radiotray (0.7.3-5) unstable; urgency=low

  * debian/control
    + Fixing GStreamer 1.x transition (Closes: #785877)
  * debian/patches/03_upstream_repo.patch
    + This allow update to GTK-3 and GStreamer 1.x
  * debian/patches/04_gtk3_issues.patch
    + This allow fix some issues for GTK-3.
    + Thanks to Arnaud Rébillout <elboulangero@gmail.com> 

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 18 Oct 2015 20:24:45 -0500

radiotray (0.7.3-4) unstable; urgency=low

  * debian/control
    + Updating to Gstreamer 1.x (Closes: #785877)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 21 Jun 2015 12:46:10 -0500

radiotray (0.7.3-3ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/use-appindicators.patch: Patch config to use appindicator
      by default.
    - debian/control: Depend on python-appindicator.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 07 Nov 2014 14:24:39 -0500

radiotray (0.7.3-3) unstable; urgency=low

  * debian/control
    + Add gstreamer0.10-plugins-bad dependency (Closes: #766059)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Tue, 04 Nov 2014 09:28:31 -0500

radiotray (0.7.3-2ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable (LP: #1376229). Remaining changes:
    - debian/patches/use-appindicators.patch: Patch config to use appindicator
      by default.
    - debian/control: Depend on python-appindicator.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 06 Oct 2014 20:31:12 -0400

radiotray (0.7.3-2) unstable; urgency=low

  * debian/control
    + Bump Standards-Version to 3.9.6
    + Canonicalize VCS-* fields
  * debian/patches/02_compatibility_glib-2.41.patch: Added.(Closes: #762630)
    + This allow fix the crash during startup because of new version of glib

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Thu, 25 Sep 2014 18:22:18 -0500

radiotray (0.7.3-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. (LP: #1156142, #972259, #972205)
    Remaining changes:
    - patch config to use appindicator by default
    - depend on python-appindicator

 -- Julian Taylor <jtaylor@ubuntu.com>  Thu, 09 May 2013 21:24:43 +0200

radiotray (0.7.3-1) unstable; urgency=low

  * New upstream release (Closes: #703385)
  * Bump debhelper to 9
  * Override dh_installchangelogs to install
    the NEWS file as changelog
  * debian/control
    + Bump Standards-Version to 3.9.4
  * debian/copyright
    + Added new copyright owners

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 23 Mar 2013 11:30:37 -0500
