=== debian/control ===
Source: radiotray
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-9),
 gir1.2-gtk-3.0, python-gi, gir1.2-notify-0.7, gir1.2-keybinder-3.0,
 python-gst-1.0 (>= 1.0), python-dbus (>= 0.83.0), python-lxml (>= 2.1.5),
 python-xdg
X-Python-Version: >= 2.5
Standards-Version: 3.9.8
Homepage: http://radiotray.sourceforge.net
Vcs-Git: git://anonscm.debian.org/collab-maint/radiotray.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/radiotray.git

Package: radiotray
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, gir1.2-gtk-3.0,
 python-gi, gir1.2-notify-0.7, gir1.2-keybinder-3.0,
 python-gst-1.0 (>= 1.0), python-glade2, python-lxml (>= 2.1.5),
 python-dbus (>= 0.83.0), gstreamer1.0-plugins-base (>= 1.0),
 gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly,
 gstreamer1.0-plugins-bad, python-xdg, gir1.2-appindicator3-0.1
Description: online radio streaming player
 This is a simple music streaming player that lives on the system tray.
 By clicking on the RadioTray icon, you'll be presented with a list of
 pre-configured online radios. By selecting one of those radios, it will
 start playing.
