=== debian/rules ===
#!/usr/bin/make -f

export HOME=/nonexistent

%:
	dh $@ --with python2

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/build
