=== debian/watch ===
version=3

http://sf.net/radiotray/radiotray-(.+)\.tar\.gz
